.font3164{ font-size: 9pt ;}
.fontstyle3164{ color:#B80C04; font-weight:bold;}
.windowstyle3181{ font-weight:  font-size:14px; color:#CC1823; font-weight:bold;}
.splitflagstyle3184{ color: #222222 ;}
.fontstyle3184{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle3184{}
A.c3183{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c3183:link {
color: #222222;}  
A.c3183:visited {
color: #222222;}  
A.c3183:active {
color: #222222;}  
A.c3183:hover {
color: #cc0000;}
.c3183_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c3183_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c3183_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c3183_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c3183_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}.winstyle3212{ font-size: 9pt ;}